.swiper-slide-content { 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5FFFFFF, endColorstr=#E5FFFFFF)";
}
.m-contactflag {
	padding: 10px !important; 
	-ms-writing-mode: bt-rl;
}
.m-contactflag:before { 
	display: none; 
}
.m-logo {
  margin: 40px 0 25px 11px !important;
  float: none !important;
  background: url('../img/icon-s38b4c7b37d.png') no-repeat 0 -103px !important;
}
.col-12 { 
	width: 100% !important; 
}